name = "Frandolo's Inferno"
author = "Daffi"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "97e2bce9de8890b6b158bb9e2b24f781b09375c7c50b9b3a84c6d725dec9bb69"

[versions]
forge = "47.4.20"
minecraft = "1.20.1"
